
 
记录时间：2022-03-22 14:23:06,320 
线程ID:[1] 
日志级别：INFO  
错误描述：打开端口成功！
 

 
记录时间：2022-03-22 14:23:06,397 
线程ID:[1] 
日志级别：INFO  
错误描述：配置参数：{"portName":"COM4","baudRate":19200,"stopBits":1,"parity":0,"dataBits":8,"packIndex":0,"IsAutoLoopPack":false}
 

 
记录时间：2022-03-22 14:25:17,634 
线程ID:[1] 
日志级别：INFO  
错误描述：端口已关闭！
 

 
记录时间：2022-03-22 14:52:44,227 
线程ID:[1] 
日志级别：INFO  
错误描述：打开端口成功！
 

 
记录时间：2022-03-22 14:52:44,227 
线程ID:[1] 
日志级别：INFO  
错误描述：配置参数：{"portName":"COM4","baudRate":19200,"stopBits":1,"parity":0,"dataBits":8,"packIndex":0,"IsAutoLoopPack":false}
 

 
记录时间：2022-03-22 14:53:55,133 
线程ID:[1] 
日志级别：INFO  
错误描述：端口已关闭！
 
